Color StyleWriter 2500 an G4?

Dieses Thema im Forum "Software" wurde erstellt von wolfkasper, 28. Januar 2002.

  1. wolfkasper

    wolfkasper New Member

    s.
    Habe gehört, dass sich die StyleWriter I und II unter OS 9.x nicht mehr betreiben lassen, aber die Modelle 1200, 1500 und 2400/2500 schon. Bloss, wie geht's? Knoffhoff wanted!
     
  2. wolfkasper

    wolfkasper New Member

    s.
    Habe gehört, dass sich die StyleWriter I und II unter OS 9.x nicht mehr betreiben lassen, aber die Modelle 1200, 1500 und 2400/2500 schon. Bloss, wie geht's? Knoffhoff wanted!
     

Diese Seite empfehlen